Serializer
MessagePack C

## Classes

struct | msgpack_packer

## Typedefs

typedef int(* | msgpack_packer_write) (void *data, const char *buf, size_t len)
typedef struct msgpack_packer | msgpack_packer

## Functions

int | msgpack_pack_object (msgpack_packer *pk, msgpack_object d)

## Detailed Description

## Typedef Documentation

## msgpack_packer

typedef struct msgpack_packer msgpack_packer

## msgpack_packer_write

typedef int(* msgpack_packer_write) (void *data, const char *buf, size_t len)

## Function Documentation

## msgpack_pack_object()

int msgpack_pack_object | ( | msgpack_packer * | pk,
|  | msgpack_object | d
| ) |  |